@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.marginauto {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.linenowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flexAuto {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexCetween {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.flexAlign {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  align-items: center;
  -webkit-align-items: center;
}
@media screen and (max-width: 1600px) {
  html {
    font-size: 85px;
  }
  .banner-text {
    margin-bottom: 3.75vw;
  }
  .banner-text .titles img {
    height: 5vw;
  }
  .banner-imgs {
    height: 38.96vw;
  }
  .banner-text p {
    font-size: 1.875vw;
  }
  .navs-menu li strong {
    left: 2.45vw;
    bottom: 1.9792vw;
  }
  .about-list li:nth-child(2n+2) {
    top: -4.1667vw;
  }
  .brand-swiper {
    margin-top: 8.85vw;
  }
  .home-abouts {
    padding-bottom: 5.2083vw;
  }
  .professional-bgs {
    margin-left: -14.325vw;
    margin-top: -14.325vw;
    width: 28.65vw;
    height: 28.65vw;
  }
  .professional-slide {
    height: 29.69vw;
  }
  .professional-lefts .swiper-pagination {
    margin-top: 0.5rem;
  }
  .professional-rights {
    padding-top: 6.48vw;
    height: 27.6vw;
  }
  .professional-tab {
    margin-top: 6.51vw;
  }
  .professional-wrap {
    padding: 5.21vw 0.6rem 7.81vw;
  }
  .additive {
    padding: 16.88vw 0 11.98vw;
  }
  .additive-en small {
    font-size: 6.25vw;
  }
  .informate-down {
    padding-top: 5.73vw;
  }
  .main-box {
    margin-bottom: 33.3333vw;
  }
  .footer {
    padding: 17.45vw 0.6rem 0.34rem;
  }
  .potential-box .brand-swiper {
    margin-top: 7.29vw;
  }
  .product-list li {
    padding-bottom: 5.47vw;
  }
  .product-list li a {
    padding: 3.13vw 2.6vw 0.3rem 3.13vw;
  }
  .product-tag {
    padding: 0 3.13vw;
  }
  .additive1 {
    padding: 11.98vw 0;
  }
  .product-scroll-img img {
    max-height: 28.65vw;
    max-width: 41.67vw;
  }
  .applicate-tab {
    width: 58.33vw;
  }
  .applicate-btn {
    top: 15.625vw;
  }
  .applicate-box {
    padding: 11.46vw 0 10.94vw;
  }
  .applicate-top {
    margin-bottom: 6.25vw;
  }
  .news-imgs {
    top: -9.38vw;
  }
  .news-imgs img {
    height: 31.25vw;
  }
  .newsinner-top .news-tt {
    font-size: 20.31vw;
  }
  .news-class {
    margin-left: 10.42vw;
  }
  .news-wr {
    padding: 0.58rem 10.42vw 1.1rem;
  }
  .contact-scroll-li li strong {
    font-size: 6.25vw;
  }
  .contact-scroll-li li figure {
    width: 4.17vw;
    height: 4.17vw;
  }
  .contact-wrap {
    padding: 6.77vw 6.25vw 0;
  }
}
@media screen and (max-width: 1360px) {
  .news-back {
    margin-left: 0.3rem;
  }
  .news-v {
    width: 8.2rem;
  }
}
@media screen and (max-width: 1200px) {
  .news-back {
    position: relative;
    top: 0;
    margin-bottom: 0.2rem;
  }
  .news-v {
    margin-top: 0;
  }
}
@media screen and (max-width: 1024px) {
  .inner {
    width: 90%;
  }
  .menubtn {
    display: flex;
    align-items: center;
  }
  .header {
    padding: 0.2rem 0.25rem 0;
  }
  .header-wrap {
    justify-content: space-between;
    height: 0.8rem;
    width: 100%;
  }
  .header-wrap:before {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.68s;
  }
  .header-wrap.show:before {
    opacity: 1;
    visibility: visible;
    transition-delay: 0.5s;
  }
  .header-wrap.show .navs-box {
    right: 0.25rem;
  }
  .header-contact {
    display: none;
  }
  .navs-box {
    position: fixed;
    right: -100%;
    top: 1rem;
    margin-top: 4px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    bottom: 0.3rem;
    width: calc(100% - 0.5rem);
    background: #fff;
    border-radius: 0.06rem;
    box-sizing: border-box;
    padding: 0.54rem 0.38rem;
    transition: 0.88s;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navs-box.show {
    right: 0.25rem;
  }
  .navs {
    display: block;
    width: 100%;
    text-align: left;
    margin-left: 0;
  }
  .navs > li:hover > a > i {
    transform: inherit;
  }
  .navs > li {
    margin-right: 0;
    border-bottom: 1px solid #cccccd;
    text-align: left;
  }
  .navs > li:first-child,
  .navs > li:last-child {
    display: block;
  }
  .navs > li > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 0.2rem;
    padding-right: 0.1rem;
    color: #33302e;
    font-size: 0.2rem;
    height: 0.8rem;
  }
  .navs > li > a > i {
    transform: rotate(-90deg) !important;
    font-size: 0.16rem;
  }
  .navs > li.now > a i {
    transform: rotate(0deg) !important;
  }
  .navs > li > a > i {
    display: block;
    font-weight: bold;
    transition: 0.35s;
  }
  .logo img.pc {
    opacity: 0;
  }
  .logo img.mb {
    opacity: 1;
    visibility: visible;
  }
  .navs-slide {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    border-radius: 0;
    margin-bottom: -1px;
    opacity: 1;
    visibility: visible;
    pointer-events: visible;
    clip-path: none;
    transition: 0s;
    display: none;
  }
  .navs-menu {
    border-radius: 0;
  }
  .navs-more {
    display: block;
    margin-top: -1px;
  }
  .navs-more a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.8rem;
    border: 1px solid #cccccd;
  }
  .navs-menu li {
    border-color: #cccccd !important;
  }
  .about-heights,
  .animate-title {
    height: auto;
  }
  .animate-title {
    padding: 1rem 0;
  }
  .about-list {
    padding: 0 5%;
    grid-template-columns: repeat(2, 1fr);
  }
  .about-list li:nth-child(2n+2) {
    top: 0;
  }
  .professional-tab {
    display: block;
  }
  .professional-lefts {
    margin: auto;
    width: auto;
  }
  .professional-rights {
    padding-right: 0;
    margin-right: 0;
    width: auto;
    height: auto;
  }
  .professional-btn {
    margin-top: 0.6rem;
  }
  .news-top {
    padding: 0 5% 0.4rem;
  }
  .informate-navs,
  .informate-ico {
    display: none;
  }
  .abouts {
    padding: 2rem 5%;
    background-attachment: local;
    display: block;
  }
  .about-info {
    padding-top: 0.34rem;
    width: auto;
  }
  .potential-list li {
    display: block;
  }
  .potential-imgs {
    width: 100%;
  }
  .potential-info {
    margin-right: 0;
    margin-top: 0.4rem;
    width: auto;
  }
  .product-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .ope-overflow {
    right: -100%;
    border-radius: 0;
    width: 100%;
  }
  .ope-back {
    padding: 0.4rem 5%;
  }
  .ope-wrap {
    padding: 0.3rem 5% 0.5rem;
  }
  .product-scroll {
    position: relative;
  }
  .product-scroll-img {
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
  .applicate-tab {
    width: 80%;
  }
  .series-box .common-en {
    margin-left: 5%;
  }
  .series-list li a {
    padding: 0.5rem 5%;
    display: block;
    height: auto;
  }
  .series-info {
    margin-top: 0.32rem;
    margin-bottom: 0.4rem;
    width: auto;
  }
  .news-class {
    margin-left: 0;
  }
  .news-wr {
    padding: 0.58rem 5% 1rem;
  }
  .news-v {
    margin-top: 0;
    width: 90%;
  }
  .news-back {
    display: none;
    position: relative;
    left: 0;
    top: 0;
    margin-left: 5%;
    margin-bottom: 0.4rem;
  }
  .contact-wrap {
    display: block;
  }
  .contact-imgs {
    width: auto;
    top: 0;
    position: relative;
  }
  .contact-fix {
    padding-top: 0.5rem;
    width: auto;
  }
  .product-introduct {
    padding: 15.63vw 5% 0;
    width: auto;
    margin-left: 0;
  }
  .product-width {
    width: 100%;
  }
  .product-introduct .professional-item strong {
    display: none;
  }
  .product-width .professional-item small {
    margin-top: 0;
  }
  .product-introduct {
    padding: 0.5rem 5% 0;
  }
  .product-width .professional-item p {
    width: 100%;
  }
  .touch-wrap {
    width: 90%;
    margin-left: -45%;
  }
  .product-statey .product-tag,
  .product-hide {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }
  .ope-back {
    padding: 0.12rem 5%;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    box-sizing: border-box;
    width: 100%;
    background: #e2e0f6;
    z-index: 7;
  }
  .ope-wrap {
    margin-top: 0.75rem;
  }
  .applicate-btn {
    top: 24vw;
  }
}
@media screen and (max-width: 751px) {
  .header {
    padding: 2.67vw 3.33vw 0;
  }
  .header-wrap {
    padding: 0 4.53vw 0 2.67vw;
    height: 14.67vw;
  }
  .logo img {
    height: 9.73vw;
  }
  .menubtn {
    width: 5.87vw;
    height: 3.33vw;
  }
  .menubtn span:before {
    top: -1.47vw;
  }
  .menubtn span:after {
    bottom: -1.47vw;
  }
  .navs-box {
    padding: 7.47vw 5.07vw;
    width: calc(100% - 6.67vw);
    top: calc(14.67vw + 2.67vw);
    bottom: 4vw;
  }
  .header-wrap.show .navs-box {
    right: 3.33vw;
  }
  .navs > li > a {
    padding-left: 4.8vw;
    height: 13.33vw;
    font-size: 4.53vw;
  }
  .navs-more a {
    height: 15.33vw;
  }
  .navs-menu li figure {
    padding-bottom: 0;
  }
  .navs-menu li figure img {
    position: relative;
    max-width: 100%;
    max-height: none;
  }
  .navs-menu li strong {
    position: relative;
    left: auto;
    display: block;
    bottom: 0;
    margin-top: 2.67vw;
    text-align: center;
    width: 100%;
    font-size: 14px;
  }
  .navs-menu li a {
    display: block;
    padding: 4.4vw 0 1.6vw;
  }
  .informate-arrow span {
    font-size: 14px;
  }
  .mouse-down {
    display: none;
  }
  .ope-back {
    left: auto;
    right: -100%;
    transition: 0.88s;
  }
  .ope-pop.show .ope-back {
    right: 0;
  }
  .banner {
    height: auto;
  }
  .banner-wrap {
    padding: 38.67vw 12vw 22.67vw;
    display: flex;
    box-sizing: border-box;
    width: 100%;
    flex-direction: column-reverse;
  }
  .banner-imgs {
    position: relative;
    top: auto;
    transform: translateY(0);
    right: 0;
    margin-right: 0;
    width: 100%;
  }
  .banner-text {
    position: relative;
    left: auto;
    bottom: auto;
    margin-bottom: 0;
    margin-top: 22.13vw;
    width: 100%;
    text-align: center;
  }
  .banner-text .banner-btn a {
    margin: auto;
  }
  .banner-text .titles img {
    height: auto;
    width: 100%;
  }
  .banner-text p {
    margin-top: 1.87vw;
    font-size: 0.18rem;
  }
  .banner-imgs {
    height: 69vw;
  }
  .animate-title {
    padding: 0 5.33vw 8.8vw;
  }
  .animate-title .title {
    width: 100%;
    font-size: 4.4vw;
  }
  .about-list {
    padding: 0 5.33vw;
    grid-template-columns: repeat(1, 1fr);
  }
  .brand-swiper {
    margin-top: 11.73vw;
  }
  .home-abouts {
    padding-bottom: 10.67vw;
  }
  .brand-list li {
    margin-right: 13.33vw;
  }
  .brand-list li figure {
    height: 7.87vw;
  }
  .professional-wrap {
    padding: 12.67vw 5.33vw 22.67vw;
  }
  .professional-title {
    font-size: 5.33vw;
  }
  .professional-slide {
    padding: 0;
    height: 68vw;
  }
  .professional-bgs {
    margin-left: -34vw;
    margin-top: -34vw;
    width: 68vw;
    height: 68vw;
  }
  .professional-lefts .swiper-pagination {
    margin-top: 6vw;
  }
  .professional-item strong {
    font-size: 6.4vw;
  }
  .professional-btn {
    position: absolute;
    right: 0;
    bottom: 0.04rem;
    margin-top: 0;
  }
  .professional-item .banner-btn {
    margin-top: 4.53vw;
  }
  .professional-tab {
    padding: 0 2.4vw;
  }
  .common-bg {
    background-size: auto 81.33vw;
  }
  .news-top {
    padding: 0 8vw 6.4vw;
  }
  .home-news {
    position: relative;
    padding-bottom: 1rem;
  }
  .news-swiper {
    padding: 0;
    height: 110vw;
  }
  .news-slide {
    box-sizing: border-box;
    padding: 6.4vw 4.53vw 6.4vw 8vw;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    height: auto;
  }
  .news-slide a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
    flex-direction: row;
  }
  .news-slide a figure {
    margin: 0;
    padding-bottom: 22vw;
    width: 33.33%;
    border-radius: 2.13vw;
  }
  .news-in {
    margin-right: 5.33vw;
    width: 0;
    flex: 1;
  }
  .news-slide time {
    margin-bottom: 0.06rem;
  }
  .news-slide strong {
    font-size: 0.18rem;
  }
  .news-top .banner-btn {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  .additive {
    padding: 30.67vw 0 20vw;
  }
  .additive-en small {
    font-size: 16vw;
  }
  .additive-text p {
    padding: 0 8vw;
    font-size: 0.16rem;
  }
  .additive:before {
    width: 100%;
    height: 150vw;
    margin-left: -50%;
    background-size: auto 100%;
  }
  .informate {
    padding: 0 5.33vw 12vw;
  }
  .informate-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .informate-list li a {
    padding: 6.93vw 8vw 6.13vw;
    height: 53.33vw;
  }
  .informate-top strong {
    font-size: 0.28rem;
  }
  .informate-top p {
    margin-top: 0.12rem;
    font-size: 0.16rem;
  }
  .informate-down {
    padding-top: 10.67vw 5.33vw 0;
  }
  .main-box {
    border-radius: 0 0 6.67vw 6.67vw;
  }
  .informate-fix {
    padding-top: 0;
    width: auto;
  }
  .informate-info {
    width: auto;
  }
  .informate-down {
    padding-top: 14.67vw;
  }
  .scroll-top {
    right: 5.33vw;
    bottom: 12vw;
  }
  .main-box {
    margin-bottom: 54.67vw;
  }
  .footer {
    padding: 38.93vw 2.93vw 3.2vw;
  }
  .copy {
    margin-top: 2.4vw;
  }
  .scroll-top {
    width: 0.6rem;
    height: 0.6rem;
  }
  .pbanner {
    height: 150vw;
  }
  .company-text {
    padding: 0 5%;
  }
  .company-text strong {
    font-size: 6.2vw;
  }
  .compant-info {
    font-size: 0.18rem;
  }
  .banner-ico.banner-right {
    width: 40%;
  }
  .banner-ico.banner-left {
    bottom: 12%;
    width: 30%;
  }
  .abouts {
    padding: 16vw 5.33vw;
  }
  .about-title strong {
    font-size: 6.4vw;
  }
  .about-info {
    padding-top: 0.5rem;
    font-size: 0.18rem;
  }
  .potential-box {
    padding: 0.7rem 0;
  }
  .potential-list {
    padding: 0.6rem 5.33vw 0;
  }
  .potential-info strong {
    font-size: 6.4vw;
  }
  .potential-fix {
    font-size: 0.18rem;
  }
  .potential-info small {
    margin-bottom: 2.67vw;
    font-size: 0.18rem;
  }
  .potential-box .brand-swiper {
    margin-top: 14vw;
  }
  .potential-list li:nth-child(2n+2) .potential-info {
    margin-left: 0;
  }
  .about-info p,
  .potential-fix p {
    margin-bottom: 2.67vw;
  }
  .potential-list li {
    margin-bottom: 13.33vw;
  }
  .product-box {
    padding: 2rem 5.33vw 0;
  }
  .product-top {
    display: block;
  }
  .product-title strong {
    line-height: 1.2;
    font-size: 0.32rem;
  }
  .product-profess {
    margin-top: 0.12rem;
    font-size: 0.18rem;
  }
  .product-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .product-tag {
    padding: 0 5%;
  }
  .product-list li a {
    padding: 0.4rem 5% 0.3rem;
  }
  .product-info p {
    margin-top: 0.2rem;
  }
  .product-list li {
    padding-bottom: 0.5rem;
  }
  .ope-text strong {
    margin-bottom: 0.3rem;
    font-size: 0.32rem;
  }
  .ope-text p {
    font-size: 0.18rem;
  }
  .ope-list {
    padding: 0.38rem 5%;
  }
  .ope-list li span {
    width: 40%;
  }
  .ope-list li span:last-child {
    width: 30%;
  }
  .ope-text {
    margin-bottom: 0.4rem;
  }
  .ope-btn {
    margin-top: 0.4rem;
  }
  .safety-list {
    margin-top: 0.53rem;
    padding-top: 0.5rem;
  }
  .safety-list li {
    display: block;
  }
  .safety-imgs {
    width: 100%;
  }
  .safety-info {
    margin-left: 0;
    margin-top: 0.26rem;
    width: auto;
  }
  .product-tit {
    position: relative;
    left: auto;
    right: 0;
    top: 0;
  }
  .product-statey {
    padding: 20.27vw 3.33vw 0;
  }
  .product-wr {
    position: relative;
    height: auto;
  }
  .product-middle {
    position: relative;
    left: auto;
    top: auto;
    padding: 0 1.33vw;
    transform: translateY(0);
    right: auto;
    margin-top: 0;
    display: block;
  }
  .product-scroll {
    display: none;
  }
  .product-imgs-mb {
    padding: 16vw 0 13.33vw;
    text-align: center;
    display: block;
  }
  .product-imgs-mb img {
    margin: auto;
    max-width: 80%;
    height: auto;
  }
  .product-statey .product-tag {
    top: auto;
    position: relative;
    left: 0;
    margin: 0 1.33vw;
    right: auto;
    bottom: 0;
    margin-top: 0.28rem;
    padding-bottom: 8.13vw;
    height: auto;
    border-bottom: 1px solid #cccccc;
  }
  .product-middle p {
    text-align: left;
    width: auto;
    margin-top: 0.15rem;
  }
  .product-sub strong {
    font-size: 6.4vw;
  }
  .product-introduct {
    padding: 12vw 2vw 0;
  }
  .product-width .professional-item p {
    font-size: 0.24rem;
  }
  .professional-item .banner-btn {
    margin-top: 7.33vw;
  }
  .features {
    margin-top: 16vw;
  }
  .features-defual {
    padding: 0 4.8vw 0 8vw;
    height: 0.8rem;
  }
  .features-hide {
    padding: 0 8vw 4.27vw;
  }
  .features-defual strong {
    font-size: 0.2rem;
  }
  .features-hide {
    font-size: 0.18rem;
  }
  .applicate-top strong {
    width: auto;
  }
  .applicate-box {
    padding: 22vw 0 16vw;
  }
  .applicate-top {
    padding: 0 4vw;
    margin-bottom: 8vw;
  }
  .applicate-top strong {
    font-size: 0.32rem;
  }
  .applicate-tab {
    width: 77.33vw;
  }
  .applicate-slide figure {
    border-radius: 2.67vw;
  }
  .applicate-info {
    padding: 4.8vw 1.33vw 0;
    display: block;
  }
  .applicate-info strong {
    margin-bottom: 0.26rem;
  }
  .applicate-info p {
    width: auto;
    font-size: 0.16rem;
  }
  .applicate-btn {
    top: 23.5vw;
    width: 5.6vw;
    height: 5.6vw;
    font-size: 1.6vw;
  }
  .applicate-btn.prev {
    left: -8vw;
  }
  .applicate-btn.next {
    right: -8vw;
  }
  .series-box .common-en {
    margin-left: 5.87vw;
  }
  .series-list {
    margin-top: 4vw;
    padding: 0 3.33vw;
  }
  .series-list li a {
    padding: 7.47vw 2.13vw 9.33vw;
  }
  .series-list li a:hover {
    background: none;
  }
  .series-tt {
    font-size: 0.32rem;
    width: auto;
  }
  .series-info {
    margin-top: 4vw;
    margin-bottom: 5.33vw;
    font-size: 0.18rem;
  }
  .newsinner-top .news-tt {
    position: relative;
    z-index: 5;
    font-size: 26vw;
  }
  .newsinner-top {
    padding: 25.33vw 3.4% 0.45rem;
  }
  .news-imgs img {
    height: 50vw;
  }
  .news-class {
    margin-top: 9.87vw;
  }
  .news-list {
    margin-bottom: 11.73vw;
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
  }
  .news-wr {
    padding: 0 0 13.33vw;
  }
  .news-list li:nth-child(3n - 1):before {
    display: none;
  }
  .news-back {
    display: none;
  }
  .news-v-text {
    padding: 0.28rem 5%;
    font-size: 0.18rem;
  }
  .news-v-top strong {
    font-size: 0.28rem;
  }
  .news-wrap {
    padding-top: 0;
  }
  .contact-box {
    padding: 29.33vw 0 17.07vw;
  }
  .contact-scroll-li li strong {
    font-size: 16vw;
  }
  .contact-scroll-li li figure {
    width: 10.67vw;
    height: 10.67vw;
  }
  .contact-wrap {
    padding: 13.33vw 5% 0;
  }
  .contact-info strong {
    font-size: 0.34rem;
  }
  .contact-info {
    padding: 0.34rem 0 0.55rem;
  }
  .address {
    padding: 8vw 6.4vw 10.13vw;
  }
  .address-info p,
  .address-info span {
    font-size: 0.16rem;
  }
  .touch-hide {
    padding: 10.67vw 5% 10.67vw;
  }
  .touch-close {
    right: 2%;
  }
  .touch-title strong {
    font-size: 0.32rem;
  }
  .news-imgs {
    display: none;
  }
  .touch-row {
    display: block;
  }
  .touch-item {
    width: 100%;
  }
}
